freesurfer

module (bold = default) build dependencies
freesurfer/5.3.0

also see Using Software.